.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    background: url("../img/bg_pattern.svg") 50% 0 repeat;
    background-size: 100% auto;
}

.main {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.primary {
    width: 100%;
    max-width: 100%;
    position: relative;
    padding-bottom: rem(80);

    &__main {
        position: relative;
        padding-top: rem(96);
        padding-bottom: rem(375);
    }

    &__wrap {
        z-index: 20;
        position: relative;
    }

    &__slogan {
        color: #DF9AFF;
        font-weight: 700;
        font-size: rem(11);
        line-height: rem(14);
        margin-bottom: rem(10);
        text-transform: uppercase;
        font-family: var(--font-secondary);
        text-align: center;
    }

    &__header {
        margin: 0 auto rem(16) auto;
    }

    &__text {
        color: var(--color-1);
        text-align: center;
        font-size: rem(14);
        line-height: rem(18);
        margin-bottom: rem(32);
    }

    &__buttons {
        display: grid;
        grid-row-gap: rem(16);
        grid-column-gap: rem(16);
        grid-template-columns: 1fr;
    }

    &__media {
        top: rem(412);
        left: calc(50% - 14.5rem);
        width: rem(523);
        z-index: 10;
        position: absolute;
    }

    &__line {
        z-index: 100;
        color: var(--violet);
        font-size: rem(16);
        line-height: rem(18);
        text-align: center;
        position: relative;
        font-family: var(--font-secondary);
        text-transform: uppercase;
        height: rem(52);
        background: black;
        display: flex;
        flex-direction: column;

        &__track {
        }

        &__text {
            margin: auto 0;

            span {
                display: block;
            }
        }
    }

    &__pattern {
        z-index: 5;
        background: #441C4E;

        &--one {
            top: rem(353);
            right:  rem(-132);
            width: rem(315);
            height: rem(315);
            border-radius: 50%;
            position: absolute;
            filter: blur(200px);
        }

        &--two {
            left: rem(-72);
            top: rem(-22);
            width: rem(254);
            height: rem(206);
            position: absolute;
            filter: blur(200px);
            border-radius: rem(200);
        }
    }

    &__button {
        position: relative;
    }

    &__action {
        right: rem(-15);
        bottom: rem(-14);
        z-index: 20;
        display: none;
        color: #171515;
        white-space: nowrap;
        font-weight: 800;
        font-size: rem(11);
        line-height: rem(13);
        font-style: italic;
        background: #62FF47;
        padding: rem(8);
        border-radius: 20px;
        position: absolute;
        text-transform: uppercase;
        transform: rotate(-29deg);
    }

    @include media-breakpoint-up(md) {
        order: 1;

        &__main {
            padding-top: rem(104);
            padding-bottom: rem(55);
        }

        &__wrap {
            width: rem(390);
        }

        &__slogan {
            white-space: nowrap;
            font-size: rem(14);
            line-height: rem(14);
            margin-bottom: rem(12);
        }

        &__header {
            width: rem(326);
        }

        &__text {
            font-size: rem(16);
            line-height: rem(18);
        }

        &__buttons {
            grid-template-columns: 1fr 1fr;
        }

        &__media {
            left: rem(364);
            top: rem(50);
            bottom: auto;
        }

        &__line {
            height: rem(42);

            &__text {

                span {
                    display: inline;
                }
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__media {
            left: rem(464);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-bottom: rem(130);

        &:after,
        &:before {
            top: 0;
            bottom: rem(150);
            z-index: 5;
            content: '';
            width: 20px;
            display: block;
            position: absolute;
            background: url("../img/foter_pattern.svg") 0 0 repeat-y;
        }

        &:after {
            left: 0;
        }

        &:before {
            right: 0;
        }

        &__main {
            padding-top: rem(178);
            padding-bottom: rem(102);
        }

        &__wrap {
            width: rem(588);
        }

        &__slogan {
            font-size: rem(20);
            line-height: rem(26);
            margin-bottom: rem(24);
        }

        &__header {
            width: rem(588);
            margin-bottom: rem(32);
        }

        &__text {
            font-size: rem(18);
            line-height: rem(28);
            margin-bottom: rem(56);
        }

        &__line {
            height: rem(76);
            font-size: rem(34);
            line-height: rem(34);
        }

        &__buttons {
            grid-column-gap: rem(24);
        }

        &__action {
            display: inline-flex;
        }

        &__media {
            top: rem(78);
            left: rem(570);
            width: rem(902);
        }

        &__pattern {
            z-index: 5;
            background: #441C4E;

            &--one {
                top: rem(446);
                right:  rem(-120);
                width: rem(473);
                height: rem(473);
                border-radius: 50%;
                position: absolute;
                filter: blur(200px);
            }

            &--two {
                left: rem(-120);
                top: rem(-50);
                width: rem(473);
                height: rem(473);
                position: absolute;
                filter: blur(200px);
                border-radius: 50%;
            }
        }
    }
}

.primary-header {
    font-weight: 700;
    font-size: rem(38);
    line-height: rem(34);
    white-space: nowrap;
    text-transform: uppercase;
    font-family: var(--font-secondary);

    &__row {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__text {
        display: block;
    }

    &__target {
        font-size: 0;
        line-height: 0;
        width: rem(42);
        height: rem(34);
        flex-shrink: 0;
    }

    &__icon {
        margin: rem(-4) 0;
        width: rem(42);
        height: rem(42);
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(70);
        line-height: rem(64);

        &__target {
            width: rem(78);
            height: rem(64);
        }

        &__icon {
            margin: rem(-6) 0;
            width: rem(78);
            height: rem(76);
        }
    }
}

.dominate {
    width: 100%;
    overflow: hidden;
    position: relative;

    &__wrap {
        z-index: 20;
        position: relative;
    }

    &__main {
        height: rem(534);
        position: relative;
        padding-top: rem(28);
    }

    &__bg {
        top: 0;
        left: 0;
        z-index: 1;
        position: absolute;
        width: rem(1440);
        height: rem(698);
    }

    &__header {
        color: white;
        z-index: 50;
        font-weight: 700;
        font-size: rem(28);
        line-height: rem(28);
        position: relative;
        text-align: center;
        text-transform: uppercase;
    }

    &__man {
        z-index: 5;
        left: rem(-140);
        top: rem(274);
        width: rem(444);
        position: absolute;
        transform: rotate(-2deg);
    }

    &__target {
        z-index: 1;
        left: calc(50% - 9.4rem);
        top: rem(130);
        width: rem(380);
        position: absolute;
    }

    @include media-breakpoint-up(md) {
        order: 2;

        &__main {
            height: rem(457);
            padding-top: rem(40);
        }

        &__header {
            font-size: rem(32);
            line-height: rem(32);
        }

        &__man {
            top: rem(100);
            width: rem(546);
            left: rem(-100);
            transform: rotate(-8deg);
        }

        &__target {
            left: 50%;
            margin-left: rem(-140);
            top: rem(70);
            width: rem(580);
        }

        &__bg {
            width: 100%;
            height: 100%;
            background-size: cover;
        }
    }

    @include media-breakpoint-up(lg) {

        &__man {
            left: rem(-20);
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            height: rem(698);
            padding-top: rem(70);
        }

        &__header {
            font-size: rem(48);
            line-height: rem(44);
        }

        &__man {
            top: rem(120);
            width: rem(916);
            left: rem(-244);
            transform: rotate(1deg);
        }

        &__target {
            left: 50%;
            margin-left: rem(-220);
            top: rem(104);
            width: rem(943);
        }
    }
}

.about {
    width: 100%;
    padding-top: rem(80);
    padding-bottom: rem(92);

    .container {
        position: relative;
    }

    &__wrap {
        z-index: 10;
        position: relative;
    }

    &__header {
        z-index: 10;
        position: relative;
        font-weight: 700;
        font-size: rem(28);
        line-height: rem(37);
        margin-bottom: rem(12);
        text-transform: uppercase;
    }

    &__subtitle {
        color: #DF9AFF;
        font-weight: 700;
        font-size: rem(14);
        line-height: rem(14);
        margin-bottom: rem(24);
        font-family: var(--font-secondary);
        text-transform: uppercase;
    }

    &__items {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        row-gap: rem(12);
    }

    &__pattern {
        display: none;
    }

    @include media-breakpoint-up(md) {
        order: 3;
        padding-bottom: rem(80);

        &__header {
            font-size: rem(32);
            line-height: rem(32);
        }

        &__subtitle {
            font-size: rem(16);
            line-height: rem(14);
            margin-bottom: rem(32);
        }

        &__items {
            row-gap: rem(24);
            column-gap: rem(24);
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: rem(130);
        padding-bottom: rem(130);

        &__header {
            max-width: rem(900);
            font-size: rem(48);
            line-height: rem(44);
            margin-bottom: rem(20);
        }

        &__subtitle {
            font-size: rem(20);
            line-height: rem(26);
            margin-bottom: rem(44);
        }
    }

    @include media-breakpoint-up(xl) {

        &__pattern {
            z-index: 1;
            display: block;
            top: rem(138);
            left: rem(-80);
            width: rem(473);
            height: rem(473);
            border-radius: 50%;
            position: absolute;
            filter: blur(200px);
            background: #441C4E;
        }
    }
}

.item {
    width: 100%;
    background: black;
    overflow: hidden;
    position: relative;
    border-radius: 8px;
    height: rem(350);
    padding: rem(18) rem(12);
    border: rem(1) solid rgba(128, 14, 183, 0.50);
 //   background: url("../img/item_tmp.png") 50% 0 no-repeat;

    &__title {
        z-index: 10;
        font-weight: 700;
        font-size: rem(22);
        line-height: rem(24);
        position: relative;
        text-transform: uppercase;
    }

    &__media {
        z-index: 1;
        position: absolute;

        &--01 {
            left: 50%;
            bottom: rem(-69);
            margin-left: rem(-340);
            width: rem(675);
        }

        &--02 {
            left: 50%;
            bottom: rem(-110);
            margin-left: rem(-270);
            width: rem(540);
        }

        &--03 {
            left: 50%;
            bottom: rem(-190);
            margin-left: rem(-262);
            width: rem(524);
        }

        &--04 {
            left: 50%;
            bottom: rem(-134);
            margin-left: rem(-274);
            width: rem(546);
        }

        &--05 {
            left: 50%;
            bottom: rem(-112);
            margin-left: rem(-266);
            width: rem(526);
            transform: rotate(-18deg);
        }

        &--06 {
            left: 50%;
            bottom: rem(-102);
            margin-left: rem(-380);
            width: rem(579);
        }

        &--07 {
            left: 50%;
            bottom: rem(-130);
            margin-left: rem(-272);
            width: rem(544);
        }

        &--08 {
            left: 50%;
            bottom: rem(-80);
            margin-left: rem(-276);
            width: rem(552);
        }

        &--tmp {
            left: 50%;
            bottom: rem(49);
            margin-left: rem(-149);
            width: rem(298);
            opacity: 0.5;
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(24) rem(16);

        &__title {
            font-size: rem(22);
            line-height: rem(28);
        }

        &--01 {
            width: rem(252);
            height: rem(360);
            order: 1;
        }

        &--02 {
            width: rem(436);
            height: rem(360);
            order: 2;
        }

        &--03 {
            width: rem(252);
            height: rem(325);
            order: 6;
        }

        &--04 {
            width: rem(344);
            height: rem(240);
            order: 3;
        }

        &--05 {
            width: rem(344);
            height: rem(240);
            order: 4;
        }

        &--06 {
            width: rem(436);
            height: rem(324);
            order: 5;
        }

        &--07 {
            width: rem(344);
            height: rem(295);
            order: 7;
        }

        &--08 {
            width: rem(344);
            height: rem(295);
            order: 8;
        }

        &__media {

            &--02 {
                bottom: rem(-100);
                margin-left: rem(-290);
                width: rem(580);
            }

            &--03 {
                bottom: rem(-150);
                margin-left: rem(-210);
                width: rem(430);
            }

            &--04 {
                bottom: rem(-210);
                margin-left: rem(-260);
                width: rem(520);
            }

            &--05 {
                left: 50%;
                bottom: rem(-102);
                margin-left: rem(-200);
                width: rem(400);
                transform: rotate(-18deg);
            }

            &--06 {
                bottom: rem(-76);
                margin-left: rem(-294);
                width: rem(500);
            }

            &--07 {
                bottom: rem(-94);
                margin-left: rem(-212);
                width: rem(420);
            }

            &--08 {
                bottom: rem(-80);
                margin-left: rem(-240);
                width: rem(460);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__title {
            font-size: rem(20);
            line-height: rem(26);
        }

        &--01 {
            width: rem(240);
            height: rem(360);
            order: 1;
        }

        &--02 {
            width: rem(424);
            height: rem(360);
            order: 2;
        }

        &--03 {
            width: rem(240);
            height: rem(360);
            order: 3;
        }

        &--04 {
            width: rem(302);
            height: rem(295);
            order: 4;
        }

        &--05 {
            width: rem(302);
            height: rem(295);
            order: 5;
        }

        &--06 {
            width: rem(464);
            height: rem(324);
            order: 7;
        }

        &--07 {
            width: rem(300);
            height: rem(295);
            order: 6;
        }

        &--08 {
            width: rem(464);
            height: rem(324);
            order: 8;
        }
    }

    @include media-breakpoint-up(xl) {
        padding: rem(24) rem(20);

        &__title {
            font-size: rem(24);
            line-height: rem(32);
        }

        &--01 {
            width: rem(282);
            height: rem(360);
            order: 1;
        }

        &--02 {
            width: rem(486);
            height: rem(360);
            order: 2;
        }

        &--03 {
            width: rem(384);
            height: rem(360);
            order: 3;
        }

        &--04 {
            width: rem(384);
            height: rem(240);
            order: 4;
        }

        &--05 {
            width: rem(282);
            height: rem(240);
            order: 5;
        }

        &--06 {
            width: rem(484);
            height: rem(240);
            order: 6;
        }

        &--07 {
            width: rem(382);
            height: rem(360);
            order: 7;
        }

        &--08 {
            width: rem(488);
            height: rem(360);
            order: 8;
        }

        &__media {

            &--01 {
                left: 50%;
                bottom: rem(-86);
                margin-left: rem(-342);
                width: rem(675);
            }

            &--02 {
                bottom: rem(-140);
                margin-left: rem(-330);
                width: rem(660);
            }

            &--03 {
                bottom: rem(-190);
                margin-left: rem(-274);
                width: rem(541);
            }

            &--04 {
                bottom: rem(-212);
                margin-left: rem(-262);
                width: rem(520);
            }

            &--05 {
                bottom: rem(-126);
                margin-left: rem(-180);
                width: rem(400);
            }

            &--06 {
                bottom: rem(-150);
                margin-left: rem(-342);
                width: rem(560);
            }

            &--07 {
                bottom: rem(-136);
                margin-left: rem(-274);
                width: rem(544);
            }

            &--08 {
                bottom: rem(-134);
                margin-left: rem(-346);
                width: rem(655);
            }
        }
    }
}

.item-link {
    width: 100%;
    color: white;
    stroke: white;
    height: rem(56);
    cursor: pointer;
    font-weight: 600;
    font-size: rem(20);
    line-height: rem(22);
    border-radius: 6px;
    white-space: nowrap;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #800EB7;
    background: rgba(129, 14, 184, 0.20);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .2s;

    span {
        display: inline-block;
    }

    i {
        font-size: 0;
        line-height: 0;
        flex-shrink: 0;
        height: rem(32);
        margin-left: rem(10);
        display: inline-block;
    }

    &:hover {
        color: white;
        text-decoration: none;
        background: rgba(129, 14, 184, 0.40);
        transition: .2s;
    }

    &:active {
        background: rgba(129, 14, 184, 0.40);
    }

    @include media-breakpoint-up(md) {
        order: 9;
        height: rem(68);
        margin-top: rem(8);
        width: calc(50% - 0.75rem);
    }

    @include media-breakpoint-up(xl) {
        width: rem(280);
        height: rem(360);
        margin-top: 0;
        border: 1px solid rgba(128, 14, 183, 0.50);
        background: rgba(0, 0, 0, 0.50);
    }
}

.contact {
    width: 100%;
    overflow: hidden;
    position: relative;
    background: black;

    &__main {
        z-index: 20;
        text-align: center;
        position: relative;
        padding-top: rem(48);
        padding-bottom: rem(40);
    }

    &__header {
        text-align: center;
        font-weight: 700;
        font-size: rem(28);
        line-height: rem(32);
        margin-bottom: rem(16);
        text-transform: uppercase;
    }

    &__text {
        font-size: rem(14);
        line-height: rem(18);
        margin-bottom: rem(30);
    }

    &__buttons {
        display: grid;
        grid-row-gap: rem(16);
        grid-template-columns: 1fr;
    }

    &__bg {
        top: 0;
        left: 50%;
        z-index: 1;
        margin-left: rem(-378);
        width: rem(756);
        position: absolute;
    }

    @include media-breakpoint-up(md) {
        order: 5;

        &__main {
            padding-top: rem(50);
            padding-bottom: rem(50);
        }

        &__header {
            font-size: rem(32);
            line-height: rem(32);
            margin-bottom: rem(12);
        }

        &__text {
            max-width: rem(438);
            font-size: rem(16);
            line-height: rem(18);
            margin: 0 auto rem(32) auto;
        }

        &__buttons {
            width: rem(404);
            margin: 0 auto;
            grid-column-gap: rem(24);
            grid-template-columns: 1fr 1fr;
        }

        &__bg {
            top: rem(-316);
            left: 50%;
            z-index: 1;
            margin-left: rem(-944);
            width: rem(1888);
            position: absolute;
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            min-height: rem(371);
            padding-top: rem(55);
            padding-bottom: rem(50);
        }

        &__header {
            font-size: rem(48);
            line-height: rem(44);
            margin-bottom: rem(20);
        }

        &__text {
            max-width: rem(580);
            font-size: rem(18);
            line-height: rem(28);
            margin-bottom: rem(28);
        }

        &__buttons {
            width: rem(544);
        }
    }
}

.program {
    width: 100%;
    overflow: hidden;
    position: relative;

    &__main {
        position: relative;
        padding-top: rem(88);
        padding-bottom: rem(498);
    }

    &__header {
        z-index: 10;
        font-weight: 700;
        font-size: rem(28);
        line-height: rem(32);
        position: relative;
        margin-bottom: rem(12);
        text-transform: uppercase;
    }

    &__subtitle {
        z-index: 5;
        color: #DF9AFF;
        position: relative;
        font-weight: 700;
        font-size: rem(14);
        line-height: rem(14);
        margin-bottom: rem(24);
        text-transform: uppercase;
        font-family: var(--font-secondary);
    }

    &__content {
        z-index: 5;
        position: relative;
        background: rgba(0, 0, 0, 0.5);
        border: 1px solid rgba(128, 14, 183, 0.5);
    }

    &__item {
        min-height: rem(140);
        font-size: rem(18);
        line-height: rem(24);
        color: var(--color-1);
        padding: rem(14) rem(16);
        display: flex;
        flex-direction: column;

        &:not(:last-child) {
            border-bottom: 1px solid rgba(128, 14, 183, 0.5);
        }
    }

    &__row {
        margin: auto 0;
        display: flex;
        column-gap: rem(16);
        align-items: flex-start;
    }

    &__num {
        width: rem(32);
        height: rem(32);
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(24);
        border-radius: 50%;
        text-align: center;
        color: var(--color-2);
        border: 2px solid var(--color-2);
        display: flex;
        flex-shrink: 0;
        align-items: center;
        justify-content: center;
    }

    &__media {
        bottom: rem(-62);
        z-index: 1;
        left: 50%;
        margin-left: rem(-300);
        width: rem(570);
        position: absolute;
    }

    &__line {
        display: none;
    }

    @include media-breakpoint-up(md) {
        order: 4;
        padding-bottom: rem(122);

        &__main {
            padding-top: 0;
            padding-bottom: rem(698);
        }

        &__header {
            font-size: rem(32);
            line-height: rem(32);
        }

        &__subtitle {
            font-size: rem(16);
            line-height: rem(14);
            margin-bottom: rem(32);
        }

        &__media {
            bottom: rem(-72);
            z-index: 1;
            left: 50%;
            margin-left: rem(-470);
            width: rem(900);
            position: absolute;
        }

        &__line {
            z-index: 50;
            left: 0;
            right: 0;
            position: absolute;
            bottom: rem(80);
            color: var(--violet);
            font-size: rem(16);
            line-height: rem(18);
            text-align: center;
            font-family: var(--font-secondary);
            text-transform: uppercase;
            height: rem(52);
            background: black;
            display: flex;
            flex-direction: column;

            &__text {
                margin: auto 0;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        padding-bottom: rem(206);

        &__main {
            padding-top: 0;
            padding-bottom: rem(32);
        }

        &__header {
            text-align: center;
            font-size: rem(48);
            line-height: rem(44);
            margin-bottom: rem(20);
        }

        &__subtitle {
            text-align: center;
            font-size: rem(20);
            line-height: rem(26);
            margin-bottom: rem(44);
        }

        &__content {
            width: rem(486);
        }

        &__item {
            min-height: rem(116);
        }

        &__media {
            bottom: rem(-42);
            z-index: 1;
            left: 50%;
            margin-left: rem(-200);
            width: rem(792);
            position: absolute;
        }

        &__line {
            height: rem(76);
            font-size: rem(34);
            line-height: rem(34);
            bottom: rem(130);
        }
    }
}

.faq {
    padding-top: rem(80);
    padding-bottom: rem(80);

    &__header {
        z-index: 10;
        font-weight: 700;
        font-size: rem(28);
        line-height: rem(32);
        position: relative;
        text-align: center;
        margin-bottom: rem(24);
        text-transform: uppercase;
    }

    &__list {

    }

    &__item {
        border-radius: 8px;
        border: 1px solid #460A64;
        background: rgba(0, 0, 0, 0.30);
        transition: background-color .25s;

        &:not(:last-child) {
            margin-bottom: rem(12);
        }

        &.open {
            border: 1px solid var(--main-color-1, #820FB9);
            background: #000;
            transition: background-color .25s;

            .faq {

                &__question {

                    &:before {
                        background: #85FF83;
                    }
                }

                &__icon {

                    &:after {
                        transform: rotate(360deg);
                        transition: .3s;
                    }

                    &:before {
                        transform: rotate(360deg);
                        transition: .3s;
                    }
                }
            }
        }
    }

    &__question {
        position: relative;
        font-weight: 700;
        font-size: rem(24);
        line-height: rem(32);
        padding: rem(8) rem(16) rem(8) rem(56);
        min-height: rem(104);
        display: flex;
        align-items: center;
        justify-content: space-between;

        &:before {
            top: 50%;
            left: rem(16);
            content: '';
            width: rem(24);
            height: rem(24);
            background: white;
            border-radius: 50%;
            position: absolute;
            margin-top: rem(-12);
        }
    }

    &__icon {
        width: rem(48);
        height: rem(48);
        flex-shrink: 0;
        position: relative;
        border-radius: 50%;
        background: #0B000C;
        margin-left: rem(12);

        &:after,
        &:before {
            top: calc(50% - 1px);
            left: calc(50% - 10px);
            z-index: 1;
            content: '';
            width: 20px;
            height: 2px;
            background: white;
            position: absolute;
            transition: .3s;
        }

        &:after {
            transform: rotate(90deg);
        }

        &:before {
            transform: rotate(0deg);
        }
    }

    &__answer {

        font-size: rem(18);
        line-height: rem(28);
        padding: 0 rem(54) rem(16) rem(54);
    }

    @include media-breakpoint-up(md) {
        order: 6;

        &__header {
            font-size: rem(32);
            line-height: rem(32);
            margin-bottom: rem(44);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(130);
        padding-bottom: rem(90);

        &__header {
            font-size: rem(48);
            line-height: rem(44);
            margin-bottom: rem(44);
        }

        &__title {
            top: 0;
            transition: .25s;
        }

        &__item {

            &:not(:last-child) {
                margin-bottom: rem(16);
            }

            &.open {

                .faq {

                    &__question {

                        &:before {
                            background: #85FF83;
                        }
                    }

                }
            }
        }

        &__question {
            font-size: rem(28);
            line-height: rem(32);
            min-height: rem(112);
            padding: rem(8) rem(16) rem(8) rem(52);
        }

        &__answer {
            padding: 0 rem(54) rem(16) rem(52);
        }
    }
}

[data-marquee] {
    animation: marquee 20s linear infinite;
}

@keyframes marquee {
    0% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }
    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
